libkonq5-dev 4:4.8.0-0ubuntu1 (i386 binary) in ubuntu precise

 This package contains development files for building software that uses the
 Konqueror libraries.
 .
 This package is part of the KDE base applications module.

Details

Package version:
4:4.8.0-0ubuntu1
Source:
"kde-baseapps" 4:4.8.0-0ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional